import { request } from '@/service/request';
/**
 * 分页获取商品
 * @param params
 * @returns
 */
export function fetchList(data: any) {
  return request({
    url: '/smqjh-system/api/v1/pointsReconciliation/page',
    method: 'post',
    data
  });
}

/**
 * 获取企业
 * @returns
 */
export function fetchGetChannelList() {
  return request<Api.goods.Channel[]>({
    url: '/smqjh-system/api/v1/pointsReconciliation/getSelectChannel',
    method: 'get'
  });
}
